.empty-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.header-empty-container,
.footer-empty-container {
  height: 100px;
  background-color: var(--gray);
}

.content-container {
  flex-grow: 1;
  max-width: 1220px;
  padding: 20px 10px;
  margin: 0 auto;
}

.form-container {
  width: 600px;
  position: relative;
}

.form__group {
  position: relative;
  margin: 15px auto;
}

.eye-icon {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 25px;
}
